#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.18.1
visibility:           public
id:                   hledger-web-1.18.1-8NZMGZ79RyrLsL0xPztEqY
key:                  hledger-web-1.18.1-8NZMGZ79RyrLsL0xPztEqY
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing/adding/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  cb7921b82360d6b0a44667211fdfbf06
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.WebOptions
    Hledger.Web.Widget.AddForm Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-8.10.2/site-local/hledger-web-1.18.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/hledger-web-1.18.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.18.1-8NZMGZ79RyrLsL0xPztEqY
depends:
    Decimal-0.5.1-Bt92TqhycwXG4YgSl8taKr
    aeson-1.5.4.0-3UFLtG47Dj9F2sPBusInnT base-4.14.1.0
    blaze-html-0.9.1.2-HPSLrS7ueUY6WGh0kHlSEH
    blaze-markup-0.8.2.7-LxYHHNtMMqd23FQvjJOkWQ bytestring-0.10.10.0
    case-insensitive-1.2.1.0-Ffj8eDXeXIuCuPWqXi9P9U
    clientsession-0.9.1.2-FuLWFOcN07dE4HrCp4XpfB
    cmdargs-0.10.20-2pbK0xjyKWW1JFcGNWMDNe
    conduit-1.3.2.1-89C1TXQEvONCkCT0eU475
    conduit-extra-1.3.5-SUXXoqVI9WCfZ0glEVJ3c containers-0.6.2.1
    data-default-0.7.1.1-AKCYo7SqEChJETk9CiS0yS directory-1.3.6.0
    extra-1.7.7-ED6A2VdIQHCEpNoYHtq5QV filepath-1.4.2.1
    hjsmin-0.2.0.4-5dbi6eRUz0yIWWS3ABWrxy
    hledger-1.18.1-BkKskJhEjtc1xLsA7XBor0
    hledger-lib-1.18.1-DIRQkBLE7N13MQl1XrxP0
    http-client-0.7.2.1-2jBSMVMZQnxAO3PuGpCqsm
    http-conduit-2.3.7.3-CAHachl4NnWDVIsVLYZXxK
    http-types-0.12.3-HewQbENeOxi5DCtQxgY17v
    megaparsec-8.0.0-HSlpicAbikMBI2sBhONa7V mtl-2.2.2
    network-3.1.2.0-L1yOiGOIJNH2Ig3M8SXAgW
    shakespeare-2.0.25-DZ65RyZG3DXBT5tY2tAC5j template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unordered-containers-0.2.12.0-G0v7xZwyoNsEJU0zKMh0SI
    utf8-string-1.0.1.1-G1tzxDqsWge3erFqc4Oe2R
    wai-3.2.2.1-ChbcvF6lxq3J12r9Eez4W8
    wai-cors-0.2.7-FiA6Qm6DG6c5oMQ5hpNvyx
    wai-extra-3.0.29.2-1FaxyGe7u7p39MIAziFMAZ
    wai-handler-launch-3.0.3.1-FUHZUxWdZuZDfUB9kwy9v8
    warp-3.3.13-JCNya6xcIxz3NnaQQJPTAc
    yaml-0.11.5.0-A9Jxy0aZMCIDh9kJwqZbti
    yesod-1.6.1.0-J9vVNCs5btVB6mjdCpMq6j
    yesod-core-1.6.18-HGZ9jl18iXMAj8tKrcdrmo
    yesod-form-1.6.7-3OMoCfmNsaDCO7uVcYEcKb
    yesod-static-1.6.1.0-7JLZNExs322KEwg55PgxuT

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

